#libevent pkg-config source file

prefix=/gnu/store/1809xfp2bh79k1n8nkdghrav2676ijrl-libevent-2.1.12
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevent_core
Description: libevent_core
Version: 2.1.12-stable
Requires:
Conflicts:
Libs: -L${libdir} -levent_core
Libs.private: 
Cflags: -I${includedir}

